<?php
/**
 * Vw Car Rental: Block Patterns
 *
 * @package Vw Car Rental
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'vw-car-rental',
		array( 'label' => __( 'VW Car Rental', 'vw-car-rental' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'vw-car-rental/slider-section',
		array(
			'title'      => __( 'Slider Section', 'vw-car-rental' ),
			'categories' => array( 'vw-car-rental' ),
			'content'    => "<!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/slider.png\",\"id\":1459,\"dimRatio\":80,\"customOverlayColor\":\"#2d3b3e\",\"align\":\"full\",\"className\":\"sliderbox\"} -->\n<div class=\"wp-block-cover alignfull sliderbox\"><span aria-hidden=\"true\" class=\"has-background-dim-80 wp-block-cover__gradient-background has-background-dim\" style=\"background-color:#2d3b3e\"></span><img class=\"wp-block-cover__image-background wp-image-1459\" src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/slider.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\",\"className\":\"ms-md-5 px-lg-3\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center ms-md-5 px-lg-3\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"slider-conten ms-3\"} -->\n<div class=\"wp-block-group slider-conten ms-3\"><!-- wp:heading {\"level\":1,\"style\":{\"typography\":{\"fontSize\":40}},\"textColor\":\"white\",\"className\":\"has-text-align-left\"} -->\n<h1 class=\"has-text-align-left has-white-color has-text-color\" style=\"font-size:40px\">LOREM IPSUM IS SIMPLY DUMMY</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":15}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-left has-white-color has-text-color\" style=\"font-size:15px\">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">LEARN MORE</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);

	register_block_pattern(
		'vw-car-rental/category-section',
		array(
			'title'      => __( 'Category Section', 'vw-car-rental' ),
			'categories' => array( 'vw-car-rental' ),
			'content'    => "<!-- wp:columns {\"align\":\"wide\",\"className\":\"main-category mx-md-4\"} -->\n<div class=\"wp-block-columns alignwide main-category mx-md-4\"><!-- wp:column {\"className\":\"main-cat-box first pt-3\"} -->\n<div class=\"wp-block-column main-cat-box first pt-3\"><!-- wp:image {\"align\":\"center\",\"id\":1509,\"sizeSlug\":\"large\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/cat-1.png\" alt=\"\" class=\"wp-image-1509\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"className\":\"has-text-align-center mb-2\",\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#2d3b3e\"}}} -->\n<h2 class=\"has-text-align-center mb-2 has-text-color\" style=\"font-size:18px;color:#2d3b3e\"><strong>Lorem Ipsum</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center mb-md-0\",\"style\":{\"color\":{\"text\":\"#8fa3aa\"},\"typography\":{\"fontSize\":14}}} -->\n<p class=\"has-text-align-center text-center mb-md-0 has-text-color\" style=\"font-size:14px;color:#8fa3aa\">Lorem Ipsum&nbsp;is simply dummy text</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"main-cat-box second pt-3\"} -->\n<div class=\"wp-block-column main-cat-box second pt-3\"><!-- wp:image {\"align\":\"center\",\"id\":1589,\"sizeSlug\":\"large\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/cat-2.png\" alt=\"\" class=\"wp-image-1589\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"className\":\"has-text-align-center mb-2\",\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#2d3b3e\"}}} -->\n<h2 class=\"has-text-align-center mb-2 has-text-color\" style=\"font-size:18px;color:#2d3b3e\"><strong>Lorem Ipsum</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center mb-md0\",\"style\":{\"color\":{\"text\":\"#8fa3aa\"},\"typography\":{\"fontSize\":14}}} -->\n<p class=\"has-text-align-center text-center mb-md0 has-text-color\" style=\"font-size:14px;color:#8fa3aa\">Lorem Ipsum&nbsp;is simply dummy text</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"main-cat-box third pt-3\"} -->\n<div class=\"wp-block-column main-cat-box third pt-3\"><!-- wp:image {\"align\":\"center\",\"id\":1588,\"sizeSlug\":\"large\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/cat-3.png\" alt=\"\" class=\"wp-image-1588\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"className\":\"has-text-align-center mb-2\",\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#2d3b3e\"}}} -->\n<h2 class=\"has-text-align-center mb-2 has-text-color\" style=\"font-size:18px;color:#2d3b3e\"><strong>Lorem Ipsum</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center mb-md-0\",\"style\":{\"color\":{\"text\":\"#8fa3aa\"},\"typography\":{\"fontSize\":14}}} -->\n<p class=\"has-text-align-center text-center mb-md-0 has-text-color\" style=\"font-size:14px;color:#8fa3aa\">Lorem Ipsum&nbsp;is simply dummy text</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->",
		)
	);

	register_block_pattern(
		'vw-car-rental/services-section',
		array(
			'title'      => __( 'Services Section', 'vw-car-rental' ),
			'categories' => array( 'vw-car-rental' ),
			'content'    => "<!-- wp:group {\"align\":\"full\",\"className\":\"main-services mx-md-5\"} -->\n<div class=\"wp-block-group alignfull main-services mx-md-5\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"level\":3,\"className\":\"has-text-align-center mt-5 mb-0\",\"style\":{\"typography\":{\"fontSize\":30},\"color\":{\"text\":\"#2d3b3e\"}}} -->\n<h3 class=\"has-text-align-center mt-5 mb-0 has-text-color\" style=\"font-size:30px;color:#2d3b3e\"><strong>Our Services</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"className\":\"p-3\"} -->\n<div class=\"wp-block-column p-3\"><!-- wp:image {\"align\":\"center\",\"id\":1560,\"sizeSlug\":\"large\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/services1.png\" alt=\"\" class=\"wp-image-1560\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"className\":\"has-text-align-center mb-2\",\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#2d3b3e\"}}} -->\n<h2 class=\"has-text-align-center mb-2 has-text-color\" style=\"font-size:18px;color:#2d3b3e\"><strong>Lorem Ipsum</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center px-5 px-md-3\",\"style\":{\"color\":{\"text\":\"#8fa3aa\"},\"typography\":{\"fontSize\":14}}} -->\n<p class=\"has-text-align-center text-center px-5 px-md-3 has-text-color\" style=\"font-size:14px;color:#8fa3aa\">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">LEARN MORE</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"p-3\"} -->\n<div class=\"wp-block-column p-3\"><!-- wp:image {\"align\":\"center\",\"id\":1581,\"sizeSlug\":\"large\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/services2.png\" alt=\"\" class=\"wp-image-1581\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"className\":\"has-text-align-center mb-2\",\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#2d3b3e\"}}} -->\n<h2 class=\"has-text-align-center mb-2 has-text-color\" style=\"font-size:18px;color:#2d3b3e\"><strong>Lorem Ipsum</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center px-5 px-md-3\",\"style\":{\"color\":{\"text\":\"#8fa3aa\"},\"typography\":{\"fontSize\":14}}} -->\n<p class=\"has-text-align-center text-center px-5 px-md-3 has-text-color\" style=\"font-size:14px;color:#8fa3aa\">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">LEARN MORE</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"p-3\"} -->\n<div class=\"wp-block-column p-3\"><!-- wp:image {\"align\":\"center\",\"id\":1579,\"sizeSlug\":\"large\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/services3.png\" alt=\"\" class=\"wp-image-1579\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"className\":\"has-text-align-center mb-2\",\"style\":{\"typography\":{\"fontSize\":18},\"color\":{\"text\":\"#2d3b3e\"}}} -->\n<h2 class=\"has-text-align-center mb-2 has-text-color\" style=\"font-size:18px;color:#2d3b3e\"><strong>Lorem Ipsum</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center px-5 px-md-3\",\"style\":{\"color\":{\"text\":\"#8fa3aa\"},\"typography\":{\"fontSize\":14}}} -->\n<p class=\"has-text-align-center text-center px-5 px-md-3 has-text-color\" style=\"font-size:14px;color:#8fa3aa\">Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">LEARN MORE</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
		)
	);
}